body{
    font-family: 'Inter', sans-serif;
    font-weight: 700;
}
.h1{
    margin: 60px 0;
    font-size: 48px;
    font-weight: 700;

}
.line{
    width: 361px;
    border-bottom: 5px solid #33B8F1;
}
.header{
    min-height: 50px;
    max-height: 103px;
    text-align: center;
    color: #0BBBD3;
    font-size: 48px;
    font-weight: 700;
    padding: 20px 0;
}

.header-span{
  color: #000000;
}

.banner{
    height: 852px;
    background-image: url("../img/sobor.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 218px;
    box-sizing: border-box;
    padding-left: 80px;
}

.content{
    padding-top: 5%;
    box-sizing: border-box;
    color: white;
    width: 50%;
    font-size: 64px;
    padding-left: 59px;
    background-repeat: no-repeat;
    height: 388px;
    background-image: url("../img/flag.png");
}

.main{
    padding: 0 80px;
}

.card{
    border: 1px solid black;
    width: 30%;
    color: #030303;
    display: inline-block;
    vertical-align:top;
    overflow: hidden;
    border-radius: 32px;
    box-shadow: 0px 4px 6px rgb(0 0 0 / 50%);
}

.card__image{
    width: 100%;
}
.card_margin{
    margin: 0 4.5%;
}
.card__title{
    font-size: 36px;
    padding: 10px;
    box-sizing: border-box;
}
.card__subtitle{
    font-size: 32px;
    font-weight: 400;
    color: #595050;
    padding: 10px;
    box-sizing: border-box;
}

.red{
    background-color: red;
    width: 300px;
    height: 300px;
    clip-path: polygon(50% 0%, 73% 28%, 100% 35%, 100% 70%, 79% 42%, 50% 100%, 20% 90%, 41% 70%, 0% 35%, 56% 56%)
}